# Widget Name

The days left in month widget is simple and just prints the number of days left in the month in the top left corner.
The idea is to encourage people to keep track of time and keep goals they may have for the month.

## Usage

Hopefully you just have to Install it and it'll work. Customizing the location would just be changing tl to tr.

## Features

* Shows days left in month
* Only updates at midnight.


## Requests

Complaints,compliments,problems,suggestions,annoyances,bugs, and all other feedback can be filed at [this repo](https://github.com/N-Onorato/BangleApps)

## Creator

Nick
